.container {
  max-width: 1200px;
  margin: 2rem auto;
  display: flex;
}

.left {
  width: 50%;
  background-color: #e25d6b;
  display: flex;
  flex-direction: column;
  border-radius: 0 0 0 5px;
}

.right {
  margin-top: 152px;
  width: 50%;
  background-color: #ca2d35;
  border-radius: 0 5px 5px 0;
}

@media only screen and (max-width: 960px) {
  .container {
    flex-direction: column;
    margin: 2rem;
  }

  .left {
    width: 100%;
  }

  .right {
    width: 100%;
    margin-top: 0;
  }
}